name: field.blocks.text.name
icon: text
wysiwyg: true
preview: text
fields:
  text:
    label: field.blocks.text.name
    type: writer
    placeholder: field.blocks.text.placeholder
    inline: false
    nodes: true
    marks:
      - bold
      - link
      - strike
      - email
    nodes:
      - bulletList
      - orderedList
      - heading